\documentclass[12pt]{standalone}

\usepackage{tkz-tab}
\usetikzlibrary{external}
\tikzexternalize
\tikzset{external/mode=graphics if exists}

\begin{document}

      \begin{tikzpicture}[scale=0.8]
        \tkzTabInit[lgt=1.3,espcl=2.46, color, lw=0.3mm]{ $x$ / 1, $f(x)$ / 2}
        { $3$ , $5$ , $6$ , $10$}
        \tkzTabVar{ -/ $4$ , +/ $9$ , -/ $-4$ , +/ $1$}
      \end{tikzpicture}
\end{document}

